h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal normal 72pt 'Tahoma';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #0040FF; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_51_01 > div { margin: 0 auto; }
#imObjectGallery_51_01 a:link, #imContent #imObjectGallery_51_01 a:hover, #imContent #imObjectGallery_51_01 a:visited, #imContent #imObjectGallery_51_01 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 993px) {
	#imPgMnContainer { position: absolute; top: 0px; bottom: 5px; left: 170px; right: 5px; margin: 0 auto 0 auto; width: 818px; }
	.imContentDataContainer { width: 648px; margin-left: auto; margin-right: auto; padding: 0 5px 0 340px; }
	#imPgTitle { width: 634px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 634px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 642px; min-height: 465px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 642px; min-height: 465px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	
}

@media (max-width: 992px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 710px; }
	.imContentDataContainer { width: 540px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 536px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 536px; min-height: 386px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 470px; }
	.imContentDataContainer { width: 300px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 298px; min-height: 207px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 298px; min-height: 207px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	
}

@media (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 993px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 11px; left: 50px; width: 861px; height: 170px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 861px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 861px; min-height: 73px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 42.18pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 73px; }
	
}

@media (max-width: 992px) and (min-width: 720px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 12px; left: 143px; width: 769px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 769px; min-height: 65px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 769px; min-height: 65px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 37.65pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 65px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 12px; left: 143px; width: 769px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 769px; min-height: 65px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 769px; min-height: 65px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 37.65pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 65px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 12px; left: 0px; width: 769px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 65px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 37.65pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 65px; }
	
}

